/*Windows XP Zune theme ported to CSS by Ethan and APH, Tab & button CSS from XP.CSS, Original Zune theme by Microsoft*/ 
@import url('lunablue.css');
/* reuse lunablue code due to theme similarity + this is a variation of it */

:root {     
  --Background: rgb(26 26 26);   
  --AppWorkspace: rgb(128, 128, 128);
  --ButtonFace: #e2e2e2;
  --ButtonHilight: #fff;
  --ButtonLight: rgb(226 226 226);
  --ButtonShadow: rgb(180 180 180);
  --ButtonDkShadow: rgb(135 135 135);
  --ActiveTitle: rgb(52 52 52);
  --GradientActiveTitle: rgb(116 116 116);
  --InactiveTitle: rgb(116 116 116);
  --GradientInactiveTitle: rgb(200 200 200);
  --Link: rgb(0, 0, 255);
  --HilightText: rgb(255, 255, 255);
  --ButtonText: rgb(0, 0, 0);
  --GrayText: rgb(100 100 100);
  --TitleText: rgb(255, 255, 255);
  --InactiveTitleText: rgb(244 244 244);
  --Window: rgb(255, 255, 255);
  --WindowFrame: rgb(0, 0, 0);
  --WindowText: rgb(0, 0, 0);
  --Hilight:  rgb(190 190 190);
  --InfoWindow: rgb(255, 255, 225);
  --InfoText: rgb(0, 0, 0);
  --Menu: rgb(255, 255, 255);
  --MenuBar: rgb(220 220 220);
}

:root {
--3d-objects: #e2e2e2;
--3d-objectstxt: #000;
--activebar: none;
--activebartxt: #fff;
--inactivebar: none;
--inactivebartxt: #FFF;
--bodybgcolor: rgb(0, 0, 0);
--desktopbgcolor: #1a1a1a;
--desktopbgimg: url("wallpapers/winxp/Zune.jpg");
--taskbarboxshadow: none;
--taskbarbackground: url("assets/taskbar/zune/xptaskbarmiddle.png");
--desktopbgsize: 100% 100%;
--desktopbgposition: center;
--windowbg: rgb(255, 255, 255);
--windowtxt: rgb(255, 255, 255);
--selectedcolor: rgb(190 190 190);
    --globalboxshadowactive: inset 1px 1px rgb(135, 135, 135), inset -1px -1px #fff, inset 2px 2px rgb(180, 180, 180), inset -2px -2px rgb(226, 226, 226);
--field: inset -1px -1px #fff, inset 1px 1px rgb(180 180 180), inset -2px -2px rgb(226 226 226), inset 2px 2px rgb(135 135 135);
--globalfont: Tahoma, Verdana, Jomolhari, Times New Roman, sans-serif;
--buttonfont: Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
--menu-button: url('assets/taskbar/zune/buttons/xpstartbtn.png');
--menu-button-hover: url('assets/taskbar/zune/buttons/xpstartbtnhover.png');
--menu-button-pressed: url('assets/taskbar/zune/buttons/xpstartbtnpressed.png');
}

/*Theme identifier, control panel*/
#themeDropdownText:after {
content: "Windows XP - Zune";
}

#winAndButtonsDropdownText:after {
content: "Zune style";
}

#colorSchemeDropdownText:after {
	content: "Default";
}

.dropdownlink.scheme {
	display: none !important;
}

#LunaBlueSchemes {
	display: none !important;
}

#ZuneSchemes {
	display: block !important;
}

/* fix all the stuff that XP.css broke */


input[type="text"], textarea, .ListBox, #searchResults, input[type="password"] {
	border: 1px solid #969696;
}


#windowcontent {
border-image-source: url('assets/frames/zune/xpinactiveborderimage.png');  
background-color: #e2e2e2;
}

.window.current > #windowcontent, .window.forceActive > #windowcontent {
border-image-source: url('assets/frames/zune/xpborderimage.png');  
}

.window_bar {
font-size: 8pt;
color: rgb(244,244,244);
background-image: url('assets/frames/zune/xpinactivetitlebarleft.png'), url('assets/frames/zune/xpinactivetitlebarright.png'), url('assets/frames/zune/xpinactivetitlebarmiddle.png');
}

.window.current > .window_bar, .window.forceActive > .window_bar {
text-shadow: 1px 1px #231814;
color: white;
background-image: url('assets/frames/zune/xptitlebarleft.png'), url('assets/frames/zune/xptitlebarright.png'), url('assets/frames/zune/xptitlebarmiddle.png');
}

/* since we have imported from lunablue.css, remove everything that is common throughout all luna variants */

.window.maximized .window_bar {
background-image: url('assets/frames/zune/maxtitlebarleft.png'), url('assets/frames/zune/maxtitlebarright.png'), url('assets/frames/zune/maxtitlebarmiddle.png');
}

.tabbutton {
background: linear-gradient(180deg,#fff 10%,#E6E6E6,#C6C6C6);
border: 1px solid #9D9D9D;
}

.tabbutton:not(.selected):hover {
box-shadow: unset;
border-top: 1px solid #e68b2c;
box-shadow: inset 0 2px #ffc73c;
}

.tabbutton.selected {
background: #FDFDFD;
border-color: #9D9D9D;
border-bottom: 1px solid transparent;
border-top: 1px solid #e68b2c;
box-shadow: inset 0 2px #ffc73c;
}

.tabcontent {
box-shadow: inset 1px 1px #FDFDFD,inset -1px -1px #FDFDFD,1px 2px 2px 0 rgba(199,199,199,.75);
background: #fdfdfd;
border: 1px solid #9D9D9D;
}

.button, div[id^="mBox-button"]{
border: 1px solid #575757;
background: linear-gradient(180deg,#fff 38%,#DDDDDD 58%,#AEAEAE);
}

.button:hover:not(:disabled), div[id^="mBox-button"]:hover:not(:disabled) {
    box-shadow: inset -1px 1px #F5E8A1,inset 1px 2px #EFCF86,inset -2px 2px #EFCE84,inset 2px -2px #DA7926;
}

.button.active:not(:disabled), .button:active:not(:disabled), div[id^="mBox-button"]:active:not(:disabled) {
background: linear-gradient(180deg,#AEAEAE ,#DDDDDD 38%,#fff 89%);
}

.button.disabled, div[id^="mBox-button"]:disabled {
 color: rgb(161,161,146);
 background: #fff;
 border: 1px solid #c7c7c7;
}

input::file-selector-button, input[type=color] {
border: 1px solid #575757;
background: linear-gradient(180deg,#fff 38%,#DDDDDD 58%,#AEAEAE);
}

input::file-selector-button:hover, input[type=color]:hover {
    box-shadow: inset -1px 1px #F5E8A1,inset 1px 2px #EFCF86,inset -2px 2px #EFCE84,inset 2px -2px #DA7926;
}

input::file-selector-button:active, input[type=color]:active {
background: linear-gradient(180deg,#AEAEAE ,#DDDDDD 38%,#fff 89%);
}

.button:focus, div[id^="mBox-button"]:focus {
    box-shadow: inset -1px 1px #F5E8A1,inset 1px 2px #EFCF86,inset -2px 2px #EFCE84,inset 2px -2px #DA7926;
}


#MenuButtonStartText {
        text-shadow: 2px 2px 2px black;
}


#AboutClose {
	border: 1px solid #575757;
}


.DropdownBox {
border: 1px solid #969696;
background: #FFF !important;
}


.DropdownText {
    color: #000;
}

.DropdownBoxButton {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAATCAMAAABBexbDAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABCUExURf///5aWlru7u7q6urm5uZOTk7y8vJubm9zc3P39/fb29vDw8Onp6TIyMuDg4NjY2NPT09LS0uPj45KSkqSkpJGRkbJpHAcAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABkSURBVChTnc87EoAgDEXR+ANUgoq6/60aHnFIY+OdgcCpgKjrh9Y4OfKBbMGT1+NbkdkGWWwfstogMUaWVXdISsycdFfBpTJkk+TKXA6QvSSACTkQ12FE+y9ZXtHK8qvzst3uAcBJDRyOKRVRAAAAAElFTkSuQmCC");
    background-size: 17px;
    height: 19px;
    width: 17px;
    top: -1px;
}

.DDcontainer:hover .DropdownBoxButton {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAATCAMAAABBexbDAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAB+UExURf///2hoaLy8vNzc3PXoofHXjvTjm+/PhvPfl/39/e3HffLbk/b29uu+c/HXj/Dw8Om1aPDTiunp6TIyMuerXu/OhODg4OWiVO7Kh9jY2OKaSu3FedPT0+CRQeu/bdLS0t6KOem6Yt2DMei1V9t+K+eyTdp5JuaqRfG4YPG4Xmg+quwAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACUSURBVChTbcjXDoMwEERRL4QSCNV0Qu///4MZGyQTifuw9hzG6D+Nkf66pxMjw7RUpgGx7LfKtiCO+1G5zqN4fqDyPUgYxTGPRbhRCEnSjHOeZfKmySlySJaSF2VZYnKOt8ghVf1FAPHUFaRpOxGXt20g/SD/Z0P/KON0LdE0QublWqJlhqzbfuxnx76txAJa75H2A9zgF1WskoVpAAAAAElFTkSuQmCC");
}

.DDcontainer:active .DropdownBoxButton {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAATCAMAAABBexbDAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAA8UExURdLS0kxMTMPDw97e3vj4+P///8nJydnZ2ejo6OTk5OXl5fT09PDw8PLy8v39/TIyMv7+/ra2tsLCwry8vE2maGEAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABoSURBVChTjdDBDoAgCIBhyCjLEqz3f9dU1NGhrf/A5BsnAfDdBOhmm0NAWmxUZLVV8Vtpz3nvPyQc2nmGEKpQjByjiLAQqRAzj6lSF4UuZVUY0i+MUAMjvZ+S2lNLWTDZEOFqf9fC+wE6cQgcFDsvHQAAAABJRU5ErkJggg==");
}

.taskband {
    bottom: -1px;
    height: 24px;
    color: #fff;
    background: url('assets/taskbar/zune/taskbands/xptaskband.png');
}

.taskband:hover {
	background: url('assets/taskbar/zune/taskbands/xptaskbandhover.png');
}

.taskband:active {
	background: url('assets/taskbar/zune/taskbands/xptaskbandactive.png');
}

.taskband.current {
	background: url('assets/taskbar/zune/taskbands/xptaskbandactive.png');
}

.taskband.current:hover {
	background: url('assets/taskbar/zune/taskbands/xptaskbandactivehover.png');
}

.taskband.current:active {
	background: url('assets/taskbar/zune/taskbands/xptaskbandactive.png');
}

#close {
background-image: url('assets/frames/zune/xpcaptionbuttons.png');
}

#close::after {
    background: url(assets/frames/zune/xpcaptionbuttons.png);
        background-position: -69px -52px;
}

.window.current > .window_bar > #close {
background-position: 0 0;
}

.window.current > .window_bar > #close::after {
        background-position: -69px 0px;
}

#close:hover {
background-image: url('assets/frames/zune/xpcaptionbuttons.png');
}

#close:active {
background-image: url('assets/frames/zune/xpcaptionbuttons.png');
}

/* css for max button */
#maximize {
background-image: url('assets/frames/zune/xpcaptionbuttons.png');
}

#maximize::after {
    background-image: url(assets/frames/zune/xpcaptionbuttons.png);
}


.window.current > .window_bar > #maximize {
background-position: -21px 0;
}

.window.current > .window_bar > #maximize::after {
        background-position: -56px 0px;
}
#maximize:hover {
background-image: url('assets/frames/zune/xpcaptionbuttons.png');
}

#maximize:active {
background-image: url('assets/frames/zune/xpcaptionbuttons.png');
}

/* css for min button */

#minimize {
background-image: url('assets/frames/zune/xpcaptionbuttons.png');
}

#minimize::after {
    background-image: url(assets/frames/zune/xpcaptionbuttons.png);
}

.window.current > .window_bar > #minimize {
background-position: -21px 0;
}

.window.current > .window_bar > #minimize::after {
        background-position: -43px 0px;
}

#minimize:hover {
background-image: url('assets/frames/zune/xpcaptionbuttons.png');
}

#minimize:active {
background-image: url('assets/frames/zune/xpcaptionbuttons.png');
}

/* end of min */

#Menu, .submenu {
background: white !important;
border: 1px solid #b0b0b0;
}

.contextmenu { 
background: white !important;
border: 1px solid #b0b0b0;
}

#watermark > strong {
font-family: Trebuchet MS !important;
font-size: 8pt !important;
}

/* Systray */
#SysTrayTime {
background: url(assets/taskbar/zune/taskbartray.png);
color: #fff;
}

/* inter browser */

.rebar {
   box-shadow: inset 0px 1px rgb(180, 180, 180), inset 0px 2px rgb(255, 255, 255);
}

#r1stbar {
box-shadow: none;
    height: 22px;
}

.ToolbarSeparator {
box-shadow: inset 1px 0px rgb(180, 180, 180);
}

#interaddress {
color: rgb(150, 150, 150);
}

#intergobtn {
color: rgb(150, 150, 150);
}

.throbber {
box-shadow: inset 1px 0px rgb(180, 180, 180), inset 2px 0px rgb(255, 255, 255);
margin: 0;
top: 0px;
}
#browserbar {
margin: 0;
   box-shadow: none;
background: linear-gradient(90deg, rgb(220, 220, 220), rgb(213, 213, 213));
}

.nonNativeStartPageTxt {
color: rgb(226,226,226);
}


.nonNativeStartPageBlurb {
color: white;
}


.NonNativeStartScreens {
    background-color: rgb(69,69,69);
}

.nonNativeStartPageLink {
color: white !important;
}

.QLToolbarBtns {
	box-shadow: none;
background-image: url(assets/taskbar/zune/taskbartoolbarbtn.png);
background-position: 0 0;
}

.QLToolbarBtns:hover {
box-shadow: none;
background-image: url(assets/taskbar/zune/taskbartoolbarbtn.png);
background-position: 0 -25px;
}

.QLToolbarBtns:active {
box-shadow: none;
background-image: url(assets/taskbar/zune/taskbartoolbarbtn.png);
background-position: 0 -50px;
}


input[type=checkbox]+label:before {
    box-shadow: none;
    border: 1px solid #4E4E4E;
    background: linear-gradient(135deg,rgb(217 217 217),rgb(255 255 255));
}

input[type=checkbox]:checked+label:after {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsIAAA7CARUoSoAAAABDSURBVChTYxg4YGNj8x/KZGCC0lgBskIQgCtGl0DngwCKyTAFyAqPHDnCCGUywBnYTEJWCAIoHFwm4gTYbKA1YGAAAHsuFju2Cr5NAAAAAElFTkSuQmCC");
}

input[type=checkbox]+label:hover:before {
    box-shadow: inset -2px -2px rgb(248 179 48),inset 2px 2px rgb(255 240 207);
}

input[type=checkbox]+label:active:before {
        box-shadow: none !important;
    background: linear-gradient(135deg,rgb(171 171 171),rgb(232 232 232));
}

input[type=checkbox][disabled]+label:before {
    background: #fff;
    border: 1px solid rgb(199 199 199);
}

.groupbox {
	border-color: #D6D5D9;
}

/*Rimet XP theme*/